Subject: RE: 3576bis

From: "Bernard Aboba" <[email-masked]>
Date: Thu, 08 Nov 2007 11:38:43 -0800

As far as I know, there are no remaining open issues on RFC 3576bis.

>From: "Romascanu, Dan (Dan)" <[email-masked]>
>To: <[email-masked]>
>Subject: 3576bis
>Date: Thu, 8 Nov 2007 12:02:25 +0100
>
>
>David, Bernard,
>
>Sam Hartman changed his DISCUSS in ABSTAIN after the publication of
>draft-13. At this point in time with no pending DISCUSSes I can ask the
>IESG secretary to send the approval announcement and forward the
>document to the RFC Editor. Do you need to do anything else with the
>document? Any RFC Editor notes I am not aware about?
>
>Dan
>
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>